Subject: Trainer Candidate - Chetan Khulbe
From: Chetan Khulbe <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 01:25:26 -0500

| | Tech Support Test

Name | Chetan Khulbe
E-mail | [email-masked]
Phone Number | (+91) 9654383262
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Vasundhara,Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | UPS express pvt ltd | Program Manager | 31 Dec 2020 | 23000 k
Previous Employer 1 | HCL Technolgies Ltd | Senior executive | 2 July 2019 | 15000 k
Previous Employer 2 | Tata Consultacy services Ltd | Customer service executive | 7 Sep 2017 | 12000 k

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | I have provided trainning to our newly joined candidates in my last company about the projects and the process which i am handling and also prepared them  for the new clients like Marken , Medtronics etc.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

In my past experience the most difficult situtaion I have faced is that when i am giving an trainning about the projects and its process of updating and handling the clients directly. So i have told them more than 3-4 times for a week, but every time  they will do some mistakes , So I gave them strick instruction that you have to  be prepared for this project with my all support if you will not able do it by your own you will loose this project .So i have given them below instruction  that was helped me in that situations.

Firstly Make them feel valued in our company and provide Clear frequent communication ,encourage their career progression also create a positive working environment with give them responsibility.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied you are also keeping them loyal!
What according to you makes you a good candidate for this position? | According to me a good Candidate for this position  is that who will able to provide an good tranformation of knowlege to others and create a good impressions and make you feel attentionable in front of others . If you are good speaker and able to commuicate your message in the minds of others peoples you will definately do your job fantastically because you have to get the work done from others in this postion.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |